{
  "name": "柴油噴氣背包和工具",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:diesel_jetpack",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:armor/diesel_jetpack",
      "text": "蕪湖起飛！燃料越強大，噴氣背包就越快！我們推薦搭配橡膠靴子和橡膠頭盔...$(br2)不要忘記按下$(o)切換飛行$()鍵啟用它！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:armor/rubber_helmet",
      "recipe2": "modern_industrialization:armor/rubber_boots"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:tools/diesel_mining_drill",
      "text": "這個採礦鑽頭終於可以取代你的鎬和鏟了。用強大的燃料填充它以獲得最佳速度！$(br2)使用Shift+右鍵點選在精準採集和時運III模式之間切換。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:tools/diesel_chainsaw",
      "text": "砍樹也得有範兒！"
    }
  ],
  "sortnum": 109
}
